
.contact-info {
    min-height: 60vh;          /* full viewport height */
    display: flex;
    justify-content: center;    /* horizontal */
    align-items: center;        /* vertical */
}

.contact-info ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: 0;
}

.contact-info ul li p, .contact-info ul li a {
    font-family: "ReenieBeanie", cursive;
    font-weight: 300;
    font-size: 24px;
    margin: 0;
    padding: 0;
}


